.pdg_h_l
{
	background-image: url(../images/pdg_h_l.gif);
	width: 2px;
	height: 31px;
}
.pdg_h2_l
{
	background-image: url(../images/pdg_h2_l.gif);
	width: 2px;
	height: 62px;
}
.pdg_h
{
	background-image: url(../images/pdg_h.gif);
	height: 31px;
	font-family: Arial;
	font-size: 13px;
	font-weight: bold;
	padding-left: 5px;
	color: #ffffff;
}
.pdg_h2
{
	background-image: url(../images/pdg_h2.gif);
	height: 62px;
	font-family: Arial;
	font-size: 13px;
	font-weight: bold;
	padding-left: 5px;
	color: #ffffff;
}
.pdg_h_r
{
	background-image: url(../images/pdg_h_r.gif);
	width: 2px;
	height: 31px;
}
.pdg_h2_r
{
	background-image: url(../images/pdg_h2_r.gif);
	width: 2px;
	height: 62px;
}
.pdg_h_s
{
	background-image: url(../images/pdg_h_s.gif);
	width: 1px;
	height: 31px;
}
.pdg_h2_s
{
	background-image: url(../images/pdg_h2_s.gif);
	width: 1px;
	height: 62px;
}
.pdg_i_s
{
	background-color: #7fa57f;
	width: 1px;
}
.pdg_i_s_sel
{
	background-color: #af7575;
	width: 1px;
}
.pdg_info
{
	background-color: #ffffff;
	border-top: 1px solid #ffffff;
	width: 26px;
}
.pdg_item_left_odd
{
	background-color: #ffffff;
	padding: 3px 3px 3px 5px;
	border-left: solid 2px #7ca37c;
	border-bottom: solid 1px #7ca37c;
	font-family: Arial;
	font-size: 11px;
	padding-left: 5px;
}
.pdg_item_left_even
{
	background-color: #f4fcf7;
	padding: 3px 3px 3px 5px;
	border-left: solid 2px #7ca37c;
	border-bottom: solid 1px #7ca37c;
	font-family: Arial;
	font-size: 11px;
	padding-left: 5px;
}
.pdg_item_left_sel
{
	background-color: #839b4a;
	padding: 3px 3px 3px 5px;
	border-left: solid 2px #7ca37c;
	border-bottom: solid 1px #77a6da;
	font-family: Arial;
	font-size: 11px;
	padding-left: 5px;
	color: #ffffff;
}
.pdg_item_odd
{
	background-color: #ffffff;
	padding: 3px 3px 3px 5px;
	border-bottom: solid 1px #7ca37c;
	font-family: Arial;
	font-size: 11px;
	padding-left: 5px;
}
.pdg_item_even
{
	background-color: #f4fcf7;
	padding: 3px 3px 3px 5px;
	border-bottom: solid 1px #7ca37c;
	font-family: Arial;
	font-size: 11px;
	padding-left: 5px;
}
.pdg_item_sel
{
	background-color: #839b4a;
	padding: 3px 3px 3px 5px;
	border-bottom: solid 1px #77a6da;
	font-family: Arial;
	font-size: 11px;
	padding-left: 5px;
	color: #ffffff;
}
.pdg_item_right_odd
{
	background-color: #ffffff;
	padding: 3px 3px 3px 5px;
	border-right: solid 2px #7ca37c;
	border-bottom: solid 1px #7ca37c;
	font-family: Arial;
	font-size: 11px;
	padding-left: 5px;
}
.pdg_item_right_even
{
	background-color: #f4fcf7;
	padding: 3px 3px 3px 5px;
	border-right: solid 2px #7ca37c;
	border-bottom: solid 1px #7ca37c;
	font-family: Arial;
	font-size: 11px;
	padding-left: 5px;
}
.pdg_item_right_sel
{
	background-color: #839b4a;
	padding: 3px 3px 3px 5px;
	border-right: solid 2px #7ca37c;
	border-bottom: solid 1px #77a6da;
	font-family: Arial;
	font-size: 11px;
	padding-left: 5px;
	color: #ffffff;
}
.pdg_bottom
{
	background-color: #7fa57f;
}
.pdg_pos
{
	font-family: Arial;
	font-size: 11px;
}
.pdg_count_txt
{
	font-family: Arial;
	font-size: 11px;
	padding-right: 5px;
}
.pdg_count
{
	width: 30px;
	background-image: url(../images/pdg_count.gif);
	background-repeat: repeat-x;
	font-family: Arial;
	font-size: 12px;
	text-align: center;
	cursor: pointer;
}
.pdg_count_curr
{
	width: 30px;
	background-image: url(../images/pdg_count_curr.gif);
	background-repeat: repeat-x;
	font-family: Arial;
	font-size: 12px;
	text-align: center;
	color: #ffffff;
}
.pdg_page_num, .pdg_page_num:hover
{
	font-family: Arial;
	font-size: 11px;
	color: #424242;
	text-decoration: none;
}
.pdg_curr_page_num, .pdg_curr_page_num:hover
{
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	color: #7ca37c;
	text-decoration: underline;
}